<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:paddingStart="16dp"
    android:paddingEnd="16dp"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/tv_header_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingTop="10dp"
        android:paddingBottom="10dp"
        android:text="@string/app_name"
        android:textColor="@color/white"
        android:textSize="16sp" />


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/list_child"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingBottom="5dp"
        android:layout_below="@id/tv_header_title" />

    <View
        android:layout_width="wrap_content"
        android:id="@+id/place"
        android:layout_below="@id/list_child"
        android:layout_height="74dp" />

</RelativeLayout>